VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Attributes | List of all members
DataExchangeHandler::Config Struct Reference

`#include <dataexchange.h>`

## Public Attributes
uint32 | blockSize
| the size of one block in bytes
uint32 | numBlocks
| the number of blocks to request
uint32 | alignment {32}
| the alignment of the buffer
DataExchangeUserContextID | userContextID {0}
| a user defined context ID

## Member Data Documentation

uint32 blockSize

the size of one block in bytes

uint32 numBlocks

the number of blocks to request

uint32 alignment {32}

the alignment of the buffer

DataExchangeUserContextID userContextID {0}

a user defined context ID

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.